Index: Validate External Links/Sample files/ValExtLinks report.txt
===================================================================
--- Validate External Links/Sample files/ValExtLinks report.txt	(revision 1148)
+++ Validate External Links/Sample files/ValExtLinks report.txt	(revision 1149)
@@ -1237,172 +796,40 @@
 Skipping URL 'https://web.archive.org/web/20150504221146/http://activexperts.com/activmonitor/windowsmanagement/adminscripts/other/textfiles/' (found on page 'Mod_Tool') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://dl.getdropbox.com/u/60508/FloatingDots.BINA' (found on page 'Geyser/DoxProjectImagoTalkBackup') because I have not been asked to show http->https upgrades, and I was redirected to 'https://dl.getdropbox.com/u/60508/FloatingDots.BINA'.
-
-Skipping URL 'http://ss64.com/vb/' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://ss64.com/vb/'.
-
-Skipping URL 'http://www.youtube.com/watch?v=Sd09YP_Bl9M&t=1m15s' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=Sd09YP_Bl9M&t=1m15s'.
-
 Skipping URL 'http://web.archive.org/web/20170309190841/http://softimage.wiki.softimage.com/xsidocs/config_envirovars.htm' (found on page 'Mod_Tool') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://web.archive.org/web/20180416194626/http://softimage.wiki.softimage.com/xsidocs/EnvVars_SettingandUsingEnvironmentVariables.htm' (found on page 'Mod_Tool') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://www.activexperts.com/activmonitor/windowsmanagement/adminscripts/filesfolders/files/' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.activexperts.com/activmonitor/windowsmanagement/adminscripts/filesfolders/files/'.
-
-Skipping URL 'http://www.moddb.com/downloads/autodesk-softimage-mod-tool-75' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.moddb.com/downloads/autodesk-softimage-mod-tool-75'.
-
-Skipping URL 'http://support.microsoft.com/kb/152457' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://support.microsoft.com/kb/152457'.
-
-Skipping URL 'http://m.facebook.com/groups/186656799756?refid=27' (found on page 'Samer') because I have not been asked to show http->https upgrades, and I was redirected to 'https://m.facebook.com/groups/186656799756?refid=27'.
-
-Skipping URL 'http://www.youtube.com/channel/UCtTcOh2t7wRZ5rXzMmWt6xA' (found on page 'Samer') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/channel/UCtTcOh2t7wRZ5rXzMmWt6xA'.
-
-Skipping URL 'http://www.nature.com/nm/journal/v5/n12/abs/nm1299_1410.html' (found on page 'Bertram_Navarre') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.nature.com/nm/journal/v5/n12/abs/nm1299_1410.html'.
-
-Skipping URL 'http://www.ncbi.nlm.nih.gov/pubmed/22223498' (found on page 'Bertram_Navarre') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.ncbi.nlm.nih.gov/pubmed/22223498'.
-
-Skipping URL 'http://www.sciencedaily.com/releases/2013/01/130110121020.htm' (found on page 'Bertram_Navarre') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.sciencedaily.com/releases/2013/01/130110121020.htm'.
-
-Skipping URL 'http://www.youtube.com/watch?v=4-P82ctyS2E' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=4-P82ctyS2E'.
-
-Skipping URL 'http://www.youtube.com/watch?v=iLl9FAoujIs' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=iLl9FAoujIs'.
-
-Skipping URL 'http://www.youtube.com/watch?v=yhkTFgEyj28' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=yhkTFgEyj28'.
-
-Skipping URL 'http://www.youtube.com/watch?v=d2opg2DIGwk' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=d2opg2DIGwk'.
-
-Skipping URL 'http://www.youtube.com/watch?v=vR7Z0Wcuuso' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=vR7Z0Wcuuso'.
-
-Skipping URL 'http://www.youtube.com/watch?v=du8JepLM-lI' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=du8JepLM-lI'.
-
-Skipping URL 'http://www.youtube.com/watch?v=yD6Ai8uufJI' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=yD6Ai8uufJI'.
-
-Skipping URL 'http://www.youtube.com/watch?v=ANQWWqECzI8' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=ANQWWqECzI8'.
-
-Skipping URL 'http://www.youtube.com/watch?v=WZnbVGSyRJU' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=WZnbVGSyRJU'.
-
-Skipping URL 'http://www.youtube.com/watch?v=M0ugC6fV-6o' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=M0ugC6fV-6o'.
-
-Skipping URL 'http://www.youtube.com/watch?v=o7NvGBsT-gI' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=o7NvGBsT-gI'.
-
-Skipping URL 'http://www.youtube.com/watch?v=ldVEmOV839U' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=ldVEmOV839U'.
-
-Skipping URL 'http://www.youtube.com/watch?v=dtmPmt6YqEE' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=dtmPmt6YqEE'.
-
-Skipping URL 'http://www.youtube.com/watch?v=CChvV7GTi28' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=CChvV7GTi28'.
-
-Skipping URL 'http://www.youtube.com/watch?v=WZ26KJ46CzE' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=WZ26KJ46CzE'.
-
-Skipping URL 'http://www.youtube.com/watch?v=iKXw5jt3vSE' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=iKXw5jt3vSE'.
-
-Skipping URL 'http://www.youtube.com/watch?v=QwRzyBGK1yk' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=QwRzyBGK1yk'.
-
-Skipping URL 'http://www.youtube.com/watch?v=GUR66F9rISE' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=GUR66F9rISE'.
-
-Skipping URL 'http://www.youtube.com/watch?v=qbo2Q-VD6dc' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=qbo2Q-VD6dc'.
-
-Skipping URL 'http://www.youtube.com/watch?v=CRuZq_uYOQk' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=CRuZq_uYOQk'.
-
-Skipping URL 'http://www.youtube.com/watch?v=uGugKhK3RI0' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=uGugKhK3RI0'.
-
-Skipping URL 'http://www.youtube.com/watch?v=QRkfUmq_4qg' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=QRkfUmq_4qg'.
-
-Skipping URL 'http://www.youtube.com/watch?v=MIhyHi-C2dY' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=MIhyHi-C2dY'.
-
-Skipping URL 'http://www.youtube.com/watch?v=5PClAPTum8w' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=5PClAPTum8w'.
-
-Skipping URL 'http://www.youtube.com/watch?v=w-5c5lHjCGA' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=w-5c5lHjCGA'.
-
-Skipping URL 'http://www.youtube.com/watch?v=2RU6asmmrik' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=2RU6asmmrik'.
-
-Skipping URL 'http://www.youtube.com/watch?v=_XWmeZYlfEY' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=_XWmeZYlfEY'.
-
-Skipping URL 'http://www.youtube.com/watch?v=kCUJmY7EZeo' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=kCUJmY7EZeo'.
-
-Skipping URL 'http://www.youtube.com/watch?v=QaBDJk9KrNs' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=QaBDJk9KrNs'.
-
-Skipping URL 'http://www.youtube.com/watch?v=XoE3cBDOAhQ' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=XoE3cBDOAhQ'.
-
-Skipping URL 'http://www.youtube.com/watch?v=0onq6m7oius' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=0onq6m7oius'.
-
-Skipping URL 'http://www.youtube.com/watch?v=Wv1IG6QXTMs' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=Wv1IG6QXTMs'.
-
-Skipping URL 'http://web.archive.org/web/20070401000000*/http://ssg.oni2.net' (found on page 'History_of_Oni_modding') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.youtube.com/watch?v=hg_7FMlyo9M' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=hg_7FMlyo9M'.
-
-Skipping URL 'http://www.youtube.com/watch?v=YtRac64hu6Q' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=YtRac64hu6Q'.
-
-Skipping URL 'http://www.youtube.com/watch?v=MmurRBUbW-U' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=MmurRBUbW-U'.
-
-NG (200) page https://www.youtube.com/watch?v=-ZugVBgBVKc
+RD (301) page https://www.activexperts.com/activmonitor/windowsmanagement/adminscripts/filesfolders/files/
+  linked from https://wiki.oni2.net/Mod_Tool
+  Server suggests https://www.activexperts.com/network-monitor/windowsmanagement/adminscripts/filesfolders/files/
+
+RD (301) page https://www.ncbi.nlm.nih.gov/pubmed/22223498
+  linked from https://wiki.oni2.net/Bertram_Navarre
+  Server suggests https://pubmed.ncbi.nlm.nih.gov/22223498/
+
+Skipping URL 'http://web.archive.org/web/20070401000000*/http://ssg.oni2.net' (found on page 'Talk:History_of_Oni_modding') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://www.sueddeutsche.de/gesundheit/gesundheit-biontech-mehr-geld-wuerde-bei-ausbau-helfen-dpa.urn-newsml-dpa-com-20090101-210206-99-327477' (found on page 'User:Paradox-01/brain_dump') because I encountered the unknown URL ending 'urn-newsml-dpa-com-20090101-210206-99-327477'. Please add this ending to the appropriate array in this script, HTTP_FILES or HTTP_TLDS_AND_PAGES.
+
+Skipping URL 'https://youtu.be/Em6wa5JTQNM' (found on page 'XML:ONLV') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=Em6wa5JTQNM&feature=youtu.be'.
+
+NG (200) page https://www.youtube.com/watch?v=qgJUbPWX5yE
   linked from https://wiki.oni2.net/XML:ONLV
 Waiting 5 second(s) to conform to Archive.org rate limit.
- Try browsing https://web.archive.org/web/*/https://www.youtube.com/watch?v=-ZugVBgBVKc
-
-Skipping URL 'http://destiny.bungie.org/' (found on page 'History_of_the_Oni_community') because I have not been asked to show http->https upgrades, and I was redirected to 'https://destiny.bungie.org/'.
-
-Skipping URL 'http://www.youtube.com/watch?v=GFbamj63z8Y' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=GFbamj63z8Y'.
-
-Skipping URL 'http://www.youtube.com/watch?v=r06Q_hEhCg4' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=r06Q_hEhCg4'.
-
-Skipping URL 'http://www.youtube.com/watch?v=Bs8rdGyEpog' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=Bs8rdGyEpog'.
-
-Skipping URL 'http://www.youtube.com/watch?v=PR_0gddHkNA' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=PR_0gddHkNA'.
-
-Skipping URL 'http://www.youtube.com/watch?v=YLZ2hJZvrmo' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=YLZ2hJZvrmo'.
-
-Skipping URL 'http://www.youtube.com/watch?v=vrvQjvV0OUA' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=vrvQjvV0OUA'.
-
-Skipping URL 'http://www.youtube.com/watch?v=sSOLSh_aCC8' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=sSOLSh_aCC8'.
-
-Skipping URL 'http://www.youtube.com/watch?v=Ci44KaCq7UY' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=Ci44KaCq7UY'.
-
-Skipping URL 'http://www.youtube.com/playlist?list=PLFasmrd0ZfRm80eHfK3g_eDAXJWb0PM5I' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/playlist?list=PLFasmrd0ZfRm80eHfK3g_eDAXJWb0PM5I'.
-
-Skipping URL 'http://www.youtube.com/watch?v=oOBl_6nDVG4' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=oOBl_6nDVG4'.
-
-Skipping URL 'http://phys.org/news/2015-02-malware-infecting-hard-disk-firmware.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2015-02-malware-infecting-hard-disk-firmware.html'.
-
-Skipping URL 'http://www.youtube.com/watch?v=Od1ReWIxduo' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=Od1ReWIxduo'.
-
-Skipping URL 'http://phys.org/news/2015-04-human-technical-ingenuity-required-defeat.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2015-04-human-technical-ingenuity-required-defeat.html'.
-
-Skipping URL 'http://youtu.be/Em6wa5JTQNM' (found on page 'ONLV') because I have not been asked to show http->https upgrades, and I was redirected to 'https://youtu.be/Em6wa5JTQNM'.
-
-Skipping URL 'http://www.youtube.com/watch?v=CDuQHITARk4' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=CDuQHITARk4'.
-
-Skipping URL 'http://youtu.be/eq91flq6YkU' (found on page 'ONWC') because I have not been asked to show http->https upgrades, and I was redirected to 'https://youtu.be/eq91flq6YkU'.
-
-Skipping URL 'http://www.youtube.com/watch?v=YICB7qugrtc' (found on page 'ONLV') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=YICB7qugrtc'.
-
-Skipping URL 'http://phys.org/news/2012-10-scientists-defects-materials.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2012-10-scientists-defects-materials.html'.
-
-Skipping URL 'http://www.mono-project.com/download/' (found on page 'Anniversary_Edition') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.mono-project.com/download/'.
-
-Skipping URL 'http://www.youtube.com/watch?v=RbfE6k2ulW4' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=RbfE6k2ulW4'.
-
-Skipping URL 'http://www.youtube.com/watch?v=NSfeb4xv7p8' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=NSfeb4xv7p8'.
-
-Skipping URL 'http://www.youtube.com/watch?v=MArbspInwiM' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=MArbspInwiM'.
-
-Skipping URL 'http://www.youtube.com/watch?v=oHCnoThNL2c' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=oHCnoThNL2c'.
-
-Skipping URL 'http://www.youtube.com/watch?v=fec1-bgfCxE' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=fec1-bgfCxE'.
-
-Skipping URL 'http://www.youtube.com/watch?v=bib24bRXuhQ' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=bib24bRXuhQ'.
-
-Skipping URL 'http://youtu.be/vfKPzP5hiCo' (found on page 'ONLV') because I have not been asked to show http->https upgrades, and I was redirected to 'https://youtu.be/vfKPzP5hiCo'.
-
-Skipping URL 'http://www.youtube.com/watch?v=Yj3ptZnZtx0' (found on page 'ONLV') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=Yj3ptZnZtx0'.
-
-Skipping URL 'http://www.youtube.com/watch?v=-xC31Q7zpM0' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=-xC31Q7zpM0'.
-
-Skipping URL 'http://www.youtube.com/watch?v=njLrAIpDOFU' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=njLrAIpDOFU'.
-
-Skipping URL 'http://www.youtube.com/watch?v=PRDZaEo5CGo' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=PRDZaEo5CGo'.
-
-Skipping URL 'http://www.youtube.com/watch?v=Yj3ptZnZtx0' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=Yj3ptZnZtx0'.
-
-Skipping URL 'http://vimeo.com/67783125' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://vimeo.com/67783125'.
+  IA suggests http://web.archive.org/web/20160225025323/https://www.youtube.com/watch?v=qgJUbPWX5yE
+
+NG (503) page https://www.game-artist.net/forums/support-tech-discussion/5622-burning-shadows-onto-texture-xsi.html
+  linked from https://wiki.oni2.net/XML:ONLV
+Waiting 2 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20121105081823/http://www.game-artist.net/forums/support-tech-discussion/5622-burning-shadows-onto-texture-xsi.html
+
+NG (200) page https://www.youtube.com/watch?v=Sd09YP_Bl9M&t=1m15s
+  linked from https://wiki.oni2.net/Mod_Tool
+Waiting 5 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://www.youtube.com/watch?v=Sd09YP_Bl9M&t=1m15s
+
+RD (301) page https://www.autodesk.com/education/free-software/softimage
+  linked from https://wiki.oni2.net/Mod_Tool
+  Server suggests https://www.autodesk.com/education/edu-software/overview
 
 RD (302) page http://pfhorums.com/
@@ -1410,33 +837,5 @@
   Server suggests http://pfhorums.com/cgi-sys/suspendedpage.cgi
 
-Skipping URL 'http://phys.org/news/2013-09-hardware-trojans-undetectable.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2013-09-hardware-trojans-undetectable.html'.
-
-Skipping URL 'http://www.spektrum.de/inhaltsverzeichnis/spezial-physik-mathematik-technik-3-2013/1169804' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.spektrum.de/inhaltsverzeichnis/spezial-physik-mathematik-technik-3-2013/1169804'.
-
-Skipping URL 'http://www.game-artist.net/forums/support-tech-discussion/5622-burning-shadows-onto-texture-xsi.html' (found on page 'ONLV') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.game-artist.net/forums/support-tech-discussion/5622-burning-shadows-onto-texture-xsi.html'.
-
-Skipping URL 'http://youtu.be/2_3xo8-31-U' (found on page 'Mod_Tool/OniTools_addon') because I have not been asked to show http->https upgrades, and I was redirected to 'https://youtu.be/2_3xo8-31-U'.
-
-Skipping URL 'http://download.autodesk.com/global/docs/softimage2013/en_us/userguide/index.html?url=files/ICE_trees_DebuggingICETrees.htm,topicNumber=d30e269791' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://download.autodesk.com/global/docs/softimage2013/en_us/userguide/index.html?url=files/ICE_trees_DebuggingICETrees.htm,topicNumber=d30e269791'.
-
-Skipping URL 'http://www.youtube.com/watch?v=ioMQ2rBVO4g' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=ioMQ2rBVO4g'.
-
-Skipping URL 'http://web.archive.org/web/20170529111607/http://softimage.wiki.softimage.com/xsidocs/tex_vcolor_CreatingColoratVerticesCAVMaps.htm' (found on page 'ONLV') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://tldp.org/LDP/Bash-Beginners-Guide/html/sect_03_04.html' (found on page 'XmlTools') because I have not been asked to show http->https upgrades, and I was redirected to 'https://tldp.org/LDP/Bash-Beginners-Guide/html/sect_03_04.html'.
-
-Skipping URL 'http://www.youtube.com/playlist?list=PLZQupCr62BGlWdKfx6QV-jArcjDgU64Fs' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/playlist?list=PLZQupCr62BGlWdKfx6QV-jArcjDgU64Fs'.
-
-Skipping URL 'http://www.w3schools.com/xml/xml_whatis.asp' (found on page 'XmlTools') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.w3schools.com/xml/xml_whatis.asp'.
-
-Skipping URL 'http://www.youtube.com/watch?v=IxJ8vp3vTW0' (found on page 'Oni') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=IxJ8vp3vTW0'.
-
-Skipping URL 'http://www.youtube.com/watch?v=YLZ2hJZvrmo' (found on page 'Oni') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=YLZ2hJZvrmo'.
-
-Skipping URL 'http://www.youtube.com/playlist?list=PLFa3CejQbQ2IAihiuD58DLPUraoSccuOt' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/playlist?list=PLFa3CejQbQ2IAihiuD58DLPUraoSccuOt'.
-
-Skipping URL 'http://www.sciencedaily.com/releases/2014/04/140414154450.htm' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.sciencedaily.com/releases/2014/04/140414154450.htm'.
-
-Skipping URL 'http://phys.org/news/2014-11-natural-gut-viruses-bacterial-cousins.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2014-11-natural-gut-viruses-bacterial-cousins.html'.
+Skipping URL 'http://web.archive.org/web/20170529111607/http://softimage.wiki.softimage.com/xsidocs/tex_vcolor_CreatingColoratVerticesCAVMaps.htm' (found on page 'XML:ONLV') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://web.archive.org/web/20071001025651/http://www.cincinnati.com/freetime/games/reviews/030701_oni.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
@@ -1444,6 +843,4 @@
 Skipping URL 'http://web.archive.org/web/20010421185552/http://www.zdnet.com/egm/stories/main/0,11589,2685291,00.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://www.gamerevolution.com/review/oni' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamerevolution.com/review/oni'.
-
 Skipping URL 'http://web.archive.org/web/20010331165256/http://www.game-revolution.com/games/ps2/action/oni.htm' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
@@ -1452,8 +849,4 @@
 Skipping URL 'http://web.archive.org/web/20050309232313/http://gamepro.com/sony/ps2/games/reviews/10917.shtml' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://www.gamespot.com/reviews/oni-review/1900-2675313/' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamespot.com/reviews/oni-review/1900-2675313/'.
-
-Skipping URL 'http://www.gamespot.com/reviews/oni-review/1900-2680708/' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamespot.com/reviews/oni-review/1900-2680708/'.
-
 Skipping URL 'http://web.archive.org/web/20010215012834/http://www.gamespy.com/reviews/january01/oni/' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
